Subject: Re: New submission from Groups Form
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Sun, 20 Mar 2022 07:55:04 -0700 (MST)

Hi, 

I tried to call Adam but his phone was unattended. I wasn't able to leave a VM either, will try to call him again later. 

Thank you. 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Sunday, March 20, 2022 10:33:37 AM 
Subject: Fwd: New submission from Groups Form 

Can you follow up? 

Sent from my iPhone 

Begin forwarded message: 

From: [email-masked] 
Date: March 20, 2022 at 10:21:42 AM EDT 
To: [email-masked] 
Subject: New submission from Groups Form 

BQ_BEGIN

New submission from Groups Form 	Name of person filling out form: 
		Adam Katz 
	Phone 
		(631) 797-5233 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Date interesting in booking an appointment for 
		05/21/2022 
	Type of Event: After Hours or during business hours 
		During business hours 
	How many people will be in your group? 
		4 
	Types of services are you looking to enjoy? 

    * Spa Service 

	Comments 
		I am looking to send my wife and a few friends in the morning 

BQ_END